* {
  margin: 0;
  padding: 0;
  list-style: disc;
  border: none;
}

html {
  height: 100%;
} 

a {
  color: #6fa15d;
}

a:visited {
  color: #547b46;
}

hr {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  border-top: 1px solid #a86900;
  border-style: dotted;
  border-right: 0;
  border-left: 0;
  border-bottom: 0;
}

table.contenttoc {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  width: 12em;
}

.createdate {
  font-size: 90%;
  padding-bottom: 0.5em;
  color: #a86900;
}

.contenttoc td{
  padding-left: 0.5em;
  padding-bottom: 0.1em;
  padding-right: 0.5em;
}

.contenttoc th{
  text-align: center;
  background-color: #a86900;
  border-bottom: 1px solid black;
}

.contenttoc {
  font-size: 90%;
  background: #441d00;
  border: 2px solid #a86900;
}

.contentheading {
  color: #a86900;
  font-weight: bold;
  font-size: 110%;
  margin-bottom: 15px;
}

.componentheading, .componentheading_search {
  color: #a86900;
  font-weight: bold;
  font-size: 125%;
  margin-bottom: 20px;
}

body {
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center; /* for IE */
  color: #ffe9ba;
  font-family: arial, "lucinda console", sans-serif;
/*
  background-color: grey;
*/
  background: url(../images/backgroundnatfl355.jpg) 0 0 repeat fixed;
  min-width: 792px;
  max-width: 1200px;
}

.img_centered {
  margin-left: auto;
  margin-right: auto;
  clear: both;
  display: block;
  margin-bottom: 0.6em;
}

div#info_bar {
  font-size: 70%;
  margin-left: 1em;
  margin-right: 1em;
  padding-left: 0.5em;
  padding-right: 0.5em;
  padding-top: 1em;
  padding-bottom: 0.2em;
  border-bottom: 1px dotted #a86900;
}

div#breadcrumbs {
  float: left;
}

div#social_media {
  width: 70px;
  padding-bottom: 2px;
  margin-left: auto;
  margin-right: auto;
}

div#fb {
  width: 150px;
  padding-bottom: 2px;
  margin-left: auto;
  margin-right: auto;
}

div#time_date {
  float: right;
}

div.clearing {
  clear:both;
}

#main-bg {
  margin: 0;
  text-align: left;
}

.png-fixed { 
  position: fixed;
}

#container {
  position: absolute;
  top: 1.5em;
  left: 5em;
  right: 0.5em;
}

#display-pane {
  background-image: url(../images/background-gradient.png);
  -moz-border-radius: 15px;
  border: 4px solid #a86900;
}

#header {
  height: 9.5em;
  margin-top: 2em;
  background: url(../images/drawnwild-logo.png);
  background-repeat: no-repeat;
  background-position: center;
}

#menu-bar-wrap {
  margin: 0 auto;
  margin-top: -0.8em;
  text-align: center;
  display: table;
}

#menu-bar {
  /* To centre the menu in most browsers */
  display: table-cell;
  margin: 0 auto;
  font-size: 90%;
  height: 1.5em;
  margin-bottom: 0.7em;
}

body.mceContentBody {
  text-align: left;
  color: black;
  background: #fefefe !important;
}

#content-wrap-two-col {
  clear: both;
  min-height: 550px;
  margin: 0;
  padding: 0;
}

#content-two-col {
  width: 80%;
  float: left;
  margin: 0;
  padding: 0;
}

#content-wrap-one-col {
  clear: both;
  min-height: 550px;
  padding: 0;
  margin: 0;
}

#content-one-col {
  margin: 0;
  padding: 0;
}

div#content-wrap {
  padding: 1em;
}

#right-module {
  float: right;
  width: 20%;
  font-size: 80%;
}

div#right-module-content {
  padding: 1em;
  margin: 5px;
  border-left: 1px dotted #a86a0a;
  border-bottom: 1px dotted #a86a0a;
}

#footer {
  border-top: 3px solid #652a00;
  text-align: center;
  font-size: 70%;
  padding: 0.5em;
  clear: both;
}

#browser-choice td {
  border: 1px solid #a86900;
  padding: 2px;
  border-collapse: collapse;
  background: #662b00;
}

#browser-choice {
  border: 1px solid #a86900;
  border-collapse: collapse;
  text-align: center;
}

#browser-choice thead td {
  color: #a86900;
  padding: 2px;
  border-collapse: collapse;
  background: #f9d17c;
}

.dw-table td {
  border: 3px solid #a86900;
  padding: 0.1em;
/*
  padding-left: 0.5em;
  padding-left: 0.2em;
*/
  padding-left: 1em;
  padding-right: 1em;
  border-collapse: collapse;
  background: #662b00;
}

.dw-table {
  border: 3px solid #a86900;
  border-collapse: collapse;
  text-align: left;
}

.dw-table thead td {
  color: #a86900;
  padding: 2px;
  background: #f9d17c;
  text-align: center;
}

.dw-clear-float {
  display: block;
  clear: both;
}

.article_separator {
  height: 50px;
  /*
  background: url(../images/separator.png) 0 0 no-repeat;
  */
}

table.blog {
  width: 100%;
}

.contentpaneopen {
  width: 100%;
}


table.dw-centered {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  height: 1.5em;
}

#top-mod-wrap {
  position: relative;
  left: 48px;
  top: 1px;
}

#left-mod {
  height: 138px;
  width: 120px;
  background: #ffffff;
}

#left-mod:hover {
  display: block;
  right: 1px;
  background: #000000;
}

tr.sectiontableentry1 td {
  padding-bottom: 20px;
  padding-top: 10px;
/*
  border-bottom: 1px dotted #a86900;
*/
}

tr.sectiontableentry2 td {
  padding-bottom: 20px;
  padding-top: 10px;
/*
  border-bottom: 1px dotted #a86900;
*/
}

#credits-et-al {
 margin-left: 2em;
 margin-top: 0.5em;
 clear: both;
 display: block;
 float: left;
}

.pagination li {
  display: table-cell;
  padding: 5px;
}

#right-module ul li {
  list-style: none;
}

div.thumbnail {
  float: left;
}

ul {
  margin-left: 1em;
}

.coderef {
  border: 1px solid black;
  background: #FFFFFF;
  color: #000000;
  width: 60%;
}

/*****************************************************************
 Virtumart css
*/

.vmRecent {
  margin-top: 30px;
}

.vmCartContainer {
  color: black;
  background: #6c6735;
  padding: 1em;
}

#vmMainPage td {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

#vmMainPage h3 {
  margin-top: 10px;
}

#vmMainPage tr.sectiontableheader th {
  padding-top: 0.5em;
  border-top: 1px solid #a86900;
}

#vmMainPage table table td div {
  padding-left: 0.2em;
}

#vmMainPage table table td strong {
  border-bottom: 1px solid #a86900;
}

#vmMainPage table td strong {
  border-bottom: 1px solid #a86900;
}

#vmMainPage table td {
  padding-bottom: 0.1em;
}

#vmMainPage form h4 {
  padding-top: 0.2em;
}

#vmMainPage form label {
  padding-left: 0.2em;
}

#vmMainPage table td a strong {
  border-bottom: 0;
}

.legalinfo {
  background: #6c6735;
  border: 3px solid #a86900;
}

.cbOverlay {
}

.cbContainer {
  color: #5e2200;
  border: 3px solid #a86900;
}

.shop_info {
  color: #5e2200;
  border: 3px solid #a86900;
}

#login {
  padding: 0.5em;
  margin-top: 1em;
  border: 1px solid #a86900;
  border-style: dotted;
  -moz-border-radius: 10px;
}

.vmCartModule {
  padding: 0.5em;
  margin-top: 1em;
  border: 1px solid #a86900;
  border-style: dotted;
  -moz-border-radius: 10px;
}

.vmAttribChildDetail {
  float: left;
  margin-right: 2px;
}

.vmCartAttributes {
  margin-bottom: 2px;
}

.browseProductContainer {
  margin-top: 2em;
  border-bottom: 3px solid #652a00;
}

.highlight {
  color: gold;
}

ul.bank-account-details {
  padding-left: 1em;
}

ul.bank-account-details li {
  padding-bottom: 0.5em;
  font-style: italic;
  list-style: square;
}

.all-links-item {
  margin-bottom: 1em;
}

.inputboxattrib {
  float: right;
  border: 1px solid #000000;
}

/* xmap styles
 * list-style: pos1 pos2 po3;
 *    parameter:
 *               pos1: none | disc | circle | square
 *               pos2: inside | outside
 *               pos3: none | url('arrow.gif')
 * more info under: http://www.w3schools.com/css/css_list.asp
 */

.sitemap ul {
	display		: block;
	list-style	: none;
	margin		: 0;
	padding		: 0;
}

.sitemap ul li {
	list-style	: none;
	margin		: 0;
	padding		: 0;
	white-space	: nowrap;
	background	: transparent;
}

.sitemap a img {
	border		: none;
}

.sitemap ul.level_0 ul {
	padding		: 0;
}

.sitemap ul.level_1 li {
	padding		: 0 0 0 2em;
	white-space	: nowrap;
}

.sitemap .active {
	font-style	: italic;
}


/******************************************************
 Suckerfish Menu CSS
*/

/** IE bugs: a:link, a:visited, a:hover need to be styled as well; does not display separator... workaround? */

/** customize colors here */
a.mainlevel-sosfh, a.mainlevel_active-sosfh, a.mainlevel_current-sosfh,
a.mainlevel-sosfh:link, a.mainlevel_active-sosfh:link, a.mainlevel_current-sosfh:link,
a.mainlevel-sosfh:visited, a.mainlevel_active-sosfh:visited, a.mainlevel_current-sosfh:visited {
	background-color: #a86a0a;
	color: #ffe9ba;
}

a.mainlevel-sosfh:hover, a.mainlevel_active-sosfh:hover, a.mainlevel_current-sosfh:hover {
	background-color: #ffe9ba;
	color: #a86a0a;
}

a.sublevel-sosfh, a.sublevel_active-sosfh, a.sublevel_current-sosfh,
a.sublevel-sosfh:link, a.sublevel_active-sosfh:link, a.sublevel_current-sosfh:link,
a.sublevel-sosfh:visited, a.sublevel_active-sosfh:visited, a.sublevel_current-sosfh:visited {
	background-color:  #a86a0a;
	color: #ffe9ba;
}

a.sublevel-sosfh:hover, a.sublevel_active-sosfh:hover, a.sublevel_current-sosfh:hover {
	background-color: #ffe9ba;
	color: #a86a0a;
}

ul.mainlevel-sosfh ul ul a.sublevel-sosfh, ul.mainlevel-sosfh ul ul a.sublevel_active-sosfh, ul.mainlevel-sosfh ul ul a.sublevel_current-sosfh,
ul.mainlevel-sosfh ul ul a.sublevel-sosfh:link, ul.mainlevel-sosfh ul ul a.sublevel_active-sosfh:link, ul.mainlevel-sosfh ul ul a.sublevel_current-sosfh:link,
ul.mainlevel-sosfh ul ul a.sublevel-sosfh:visited, ul.mainlevel-sosfh ul ul a.sublevel_active-sosfh:visited, ul.mainlevel-sosfh ul ul a.sublevel_current-sosfh:visited {
	background-color: #ffe9ba;
	color: #a86a0a;
}

ul.mainlevel-sosfh ul ul a.sublevel-sosfh:hover, ul.mainlevel-sosfh ul ul a.sublevel_active-sosfh:hover, ul.mainlevel-sosfh ul ul a.sublevel_current-sosfh:hover {
	background-color: #ffe9ba;
	color: #a86a0a;
}

ul.mainlevel-sosfh .expanded {
	display: block;
	background-image: url("../images/arrow_down.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}

ul.mainlevel-sosfh ul .expanded {
	background-image: url("../images/arrow_right.gif");
}


/** customize style / layout here */

a.mainlevel-sosfh, a.mainlevel_active-sosfh, a.mainlevel_current-sosfh, span.mainlevel-sosfh,
a.mainlevel-sosfh:link, a.mainlevel_active-sosfh:link, a.mainlevel_current-sosfh:link,
a.mainlevel-sosfh:visited, a.mainlevel_active-sosfh:visited, a.mainlevel_current-sosfh:visited,
a.mainlevel-sosfh:hover, a.mainlevel_active-sosfh:hover, a.mainlevel_current-sosfh:hover,
a.sublevel-sosfh, a.sublevel_active-sosfh, a.sublevel_current-sosfh, span.sublevel-sosfh,
a.sublevel-sosfh:link, a.sublevel_active-sosfh:link, a.sublevel_current-sosfh:link,
a.sublevel-sosfh:visited, a.sublevel_active-sosfh:visited, a.sublevel_current-sosfh:visited,
a.sublevel-sosfh:hover, a.sublevel_active-sosfh:hover, a.sublevel_current-sosfh:hover {
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	text-decoration: none;
	display: block;
	border-bottom: 1px solid #464d1f;
	border-left: 1px solid #464d1f;
	border-right: 1px solid #464d1f;
	padding: 0.3em 0.5em 0.3em 0.5em;	/* top, right, bottom, left */
}

a.mainlevel-sosfh, a.mainlevel_active-sosfh, a.mainlevel_current-sosfh, span.mainlevel-sosfh {
}

a.sublevel-sosfh, a.sublevel_active-sosfh, a.sublevel_current-sosfh, span.sublevel-sosfh {
	font-size: 90%;
	border-top: none;
	height: 1%;	/* this is required for the IE to cause the "hasLayout" property and make the whole anchor clickable - "Holly Hack" */
}

#active_menu-sosfh,
a.mainlevel_active-sosfh, a.mainlevel_current-sosfh,
a.mainlevel_active-sosfh:link, a.mainlevel_current-sosfh:link,
a.mainlevel_active-sosfh:visited, a.mainlevel_current-sosfh:visited,
a.mainlevel_active-sosfh:hover, a.mainlevel_current-sosfh:hover,
a.sublevel_active-sosfh, a.sublevel_current-sosfh,
a.sublevel_active-sosfh:link, a.sublevel_current-sosfh:link,
a.sublevel_active-sosfh:visited, a.sublevel_current-sosfh:visited,
a.sublevel_active-sosfh:hover, a.sublevel_current-sosfh:hover {
	font-weight: bold;
}

ul.mainlevel-sosfh, .mainlevel-sosfh ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 100;
}

ul.mainlevel-sosfh li {
	list-style: none;
	padding: 0;
	margin: 0;
	background: none;
	float: left;
}

ul.mainlevel-sosfh li li {
	list-style: none;
	position: relative;
	display: block;
	width: 11em;
}


ul.mainlevel-sosfh ul {
	list-style: none;
	display: block;
	position: absolute;
	left: -999em;
	margin: -0.2em 0 0 0em;
	width: auto;
	height: auto;
	z-index: 101;
}

ul.mainlevel-sosfh li li ul {
	list-style: none;
	margin: -1.8em 0 0 10em;
	z-index: 102;
}


/** IE7.0 workaround */
ul.mainlevel-sosfh li:hover, ul.mainlevel-sosfh li.hover {
	position: static;
}


/** general on-mouse-over display */

ul.mainlevel-sosfh li:hover ul,
ul.mainlevel-sosfh li.hover ul {
	left: auto;
}

ul.mainlevel-sosfh li:hover ul ul,
ul.mainlevel-sosfh li.hover ul ul {
	left: -999em;
}

ul.mainlevel-sosfh li:hover ul li:hover ul,
ul.mainlevel-sosfh li.hover ul li.hover ul {
	left: auto;
}


ul.mainlevel-sosfh, ul.mainlevel-sosfh li li {
	clear: left;
}

/** separator */
span.mainlevel-sosfh, span.sublevel-sosfh {
	display: block;
	width: 1em;
	border-width: 0px;
	margin-left: 1em;
	padding: 0;
	padding-top: 1px;
}

/** IE5.0/win workaround: the ">" is handled like a "," */
ul.mainlevel-sosfh > ul.mainlevel-sosfh {
	position: absolute;
	top: 5em;	/* change the absolute position for IE5.0 here */
}
ul.mainlevel-sosfh > ul.mainlevel-sosfh li.hover ul {
	margin: 0.1em 0 0 0em;	/* top, right, bottom, left */
}
ul.mainlevel-sosfh > ul.mainlevel-sosfh li.hover ul ul {
	margin: -1.6em 0 0 10em;	/* top, right, bottom, left */
}

 
div.easy_frame {
  border: 1px solid #a86900;
  margin-bottom: 10px;
  border-style: dotted;
} 

fieldset.fieldset_search {
  padding: 5px;
  margin-bottom: 10px;
  border: 1px solid #a86900;
  border-style: dotted;
}
  
div.item-separator {
  border-bottom: 1px solid #a86900;
  margin-bottom: 1em;
  padding-bottom: 1em;
}
